Subject: Re: [Asrg] Legal Suggestions ....

From: Richard Cox <[email-masked]>
Date: Sun, 13 Apr 2003 22:57:11 +0100

On 13 Apr 2003 01:35:56 UTC [email-masked] wrote:

| I don't ask governments for extra assistance

Given the state of the internet, I do ask for some specific assistance.

The specifics are the things that I cannot provide for myself, namely
(a) the right to seek damages against providers who knowingly allow
    insecure or compromised machines that have been abused to remain
    online, and
(b) that it be made an offence to publish false or misleading routing
    information of any nature (perhaps that was in a recent proposal,
    but if so, it's extremely poorly worded!)
(c) governments should reach treaties with other governments to ensure
    that these provisions extend to as many nations as possible, and
    take precedence over any "Data Protection" laws, where such exist.

| All I ask for is...
{snip}

|   b) that ISP's and blocklist maintainers be held harmless for
|      good-faith efforts to block/reduce unwanted email.  This includes
|      deliberate boycotts of non-spamming address space of bandwidth
|      providers who host spammers in other parts of their address space.

What you seek I support in its entirety.  I question only the wisdom of
saying anything to legislators which appears to endorse anything that is
described as "deliberate boycotts of" anything.  The words are emotive;
you probably won't get the reaction you need by phrasing it that way.

Were you to have said:

    b) that ISP's and network operators be held harmless for
       good-faith efforts intended to block/reduce unwanted email.
       This includes the sharing of full details of their policies
       and of any resulting restrictions actually imposed ...

then, remembering that a blocklist is no more than a re-statement of
its owner's own acceptance policies, there would be less risk of any
misunderstanding.

-- 
Richard Cox
Mandarin Technology
(Currently sorting out the mess caused by the hijacking of eight /16s!)

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Michael Ellis <[email-masked]>
Date: Mon, 14 Apr 2003 10:34:31 -0400

Richard D G Cox wrote:

> It looks very much as though Michael Ellis <[email-masked]> wrote:
>
> |> {snip}
> |>
> |>| b) that ISP's and blocklist maintainers be held harmless for
> |>|    good-faith efforts to block/reduce unwanted email.  This includes
> |>|    deliberate boycotts of non-spamming address space of bandwidth
> |>|    providers who host spammers in other parts of their address space.
> |
> | I do not see how you could ask the government to be hands off for ISPs who
> | filter or use blocklists but be hands on for those who are spamhaus's or
> | poorly maintained security (open relays etc).  It really has to be all one
> | or the other.
>
> Hey!  You've quoted my quote - which I criticized  - not what I said!
>
> The spamhausen will very shortly be illegal in Europe.  Given the risks
> to critical infrastructure (can you say DDOS bots?) then the existence
> of any insecure machine on the net should have a legal remedy.  Any spam
> it sends is trivial compared with the rest of the harm it could do.
>
> All I ask is that governments hold harmless those who share information
> on which to base decisions - actual blocking decisions are a matter
> between the network and its (recipient) customer.
>
> | And given that those 'data protection' laws have been passed in
> | Canada, Europe, Australia and many parts of asia, its doubtful
> | you could get them to be hands off about it at all
>
> Data Protection laws do not and will not protect those who commit crimes!

oooops sorry Richard. Was a bit confused there. But also what I meant by the
data protection comment was that it is extremely unlikely that the gov'ts
involved will allow something to be 'above' their new data protection laws given

that they were just put into effect and are considered far -reaching and binding

on all

--
Michael Ellis, IAPP
Privacy Manager
Date.com
  Phone   (416) 306-0022 ext 620
  Fax     (416) 306-0023

Date.com - "The New Way To Date"

---

From: [email-masked]
Date: Mon, 14 Apr 2003 22:39:36 -0400

On Sun, Apr 13, 2003 at 10:57:11PM +0100, Richard Cox wrote

>     insecure or compromised machines that have been abused to remain

  There are already computer trespass "anti-hacking" (yeah, I know not
that type) laws in place.  Criminal negligence and "accessory" are
already established principles.  Note that even there, the stories I've
heard from the USA are that if your computer is broken into, and you
suffer less than $50,000 losss, the FBI doesn't even want to talk to
you.  *GOVERNMENTS DO NOT HAVE THE NECESSARY RESOURCES*.

-- 
Walter Dnes <[email-masked]>
An infinite number of monkeys pounding away on keyboards will
eventually produce a report showing that Windows is more secure,
and has a lower TCO, than linux.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg